[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=VueScan 9 Pro Portable 
AppID=VueScanPortable
Publisher=Hamrick Software 
Homepage=http://www.hamrick.com/
Category=Graphics and Pictures
Description=Scanner software compatible with 7400+ scanners
Language=Multilingual

[Team]
Developer=Easy
Crack=Unknown

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=9.8.37.14
DisplayVersion=9.8.37.14 x86 x64 Pro

[Control]
Icons=1
Start=VueScanPortable.exe
BaseAppID=VueScan 9.8

